<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title -->
    <title>{% block title %} – Reavant House Services{% endblock %}</title>

    <!-- Css -->
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('assets/app/css/bootstrap/bootstrap.min.css') }}">
    {% endblock %}

    {% block scripts %}{% endblock %}
</head>

{% set uri = app.request.pathInfo %}
<body>
{% block facebook_pixel_events %}{% endblock %}

{% block body %}{% endblock %}

<!-- Js -->
{% block javascripts %}
    <script src="{{ asset('assets/app/js/jquery-3.4.1.min.js') }}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
    <script src="{{ asset('assets/app/js/bootstrap/bootstrap.min.js') }}"></script>
{% endblock %}
</body>
</html>